Subject: bug#38394: Fwd: Use different image filtering when zooming in vs zooming out

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 05 Dec 2019 11:02:02 +0100

Alan Third <[email-masked]> writes:

>> I think that makes sense, but I wonder whether some people would think
>> that zoomed-in images then look "blocky"?
>
> I think I’d expect to see pixels if I zoomed in rather than a blurry
> mess, but that may just be me.

I'd prefer that, too, but it's not what systems software commonly does,
I think?  For instance, the Apple OS-es aggressively blurify when
upscaling images.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no